@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px;}
.cl{clear:both;}


.offer {
    background: url("offer.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 221px;
    position: absolute;
    right: -665px;
    top: -4px;
    width: 200px;
    z-index: -1;
}.header_outer {
    background: none repeat scroll 0 0 #cc0033;
    border-bottom: 2px solid #fff;
    box-shadow: 0 0 5px 0;
    margin: 0;
    min-height: 50px;
    padding: 0;
    width: 100%;
}
.header_inner{margin:0px auto; padding:0px; width:960px; position:relative;}
.boxes_outer{margin:20px 0 0 0; padding:0px; width:100%; min-height:300px;}
.boxes_inner{margin:0px auto; padding:0px; width:960px;  min-height:500px;}
.box1{float:left; width:480px; min-height:50px; background:#000; margin-right:0px; position:relative;}
.box2{float:left; width:480px; min-height:40px;  margin-right:0px;}
.boxes_inner h2 {
    color: #fff;
    font-family: candara;
    font-weight: normal;
    margin: 0;
    padding: 4px 0 5px;
    text-align: center;
	background:#660033;
}

.boxes_inner a {
    color: #fff;
    font-family: candara;
    font-weight: normal;
    padding: 0;
    text-align: center;
    text-decoration: none;
}


.box1 img {
    height: 320px;
    width: 480px;
}
.boxes_inner p {
    background-image: url("htmleg.com/ok.png");
    background-position: left center;
    background-repeat: no-repeat;
    font-family: candara;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 0 20px;
    padding: 6px 0 6px 33px;
}

.boxes {
    border: 2px solid #fff;
    box-shadow: 0 0 10px 0;
    margin: 0 0 30px 0;
    min-height: 360px;
    padding: 0;
    width: 960px;
}
	
	
.box2 h2 {
    margin-bottom: 10px;
}


.box2 > a {
    background: none repeat scroll 0 0 #cc0033;
    border-radius: 11px;
    bottom: -22px;
    font-size: 18px;
    font-weight: bold;
    margin-left: 50px;
    margin-top: 28px;
    padding: 10px 57px;
    position: relative;
    right: -59px;
}

.box2 a:hover{background:#660033;}


.logo {
    float: left;
    margin: 0;
    padding: 5px 0 3px;
    width: 300px;
}

.logo img {
    height: 60px;
}


.menu {
    background: none repeat scroll 0 0 #660033;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    border-radius: 0 0 4px 4px;
    border-right: 2px solid #fff;
    box-shadow: 0 0 8px 0 #000;
    float: right;
    margin: 0;
    min-height: 38px;
    padding: 15px 0 0;
    width: 570px;
}

.menu > a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #000;
    border-radius: 12px;
    color: #000;
    font-family: candara;
    font-weight: bold;
    margin-left: 8px;
    padding: 8px 9px 8px 12px;
    text-decoration: none;
}

.menu a:hover{background:#cc0033; color:#fff; border:1px solid #fff;}

.footer_outer{margin:0px; padding:0px; width:100%; background: #660033; min-height:90px;}


/*footer_outer*/
#footer-copyright {
    height: 70px;
    width: 100%;
}

#footer-copyright-content {
    height: 70px;
     margin: 0 auto 0 -90px;
    padding: 0 30px;
    width: 1088px;
}

#logo-footer {
    float: left;
    height: 60px;
    margin: 6px 30px 0 0;
    width: 200px;
}

#text-address {
    color: #fff;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 28px 10px 0 0;
}


#nav-footer {
    float: left;
    font-size: 14px;
    font-weight: 300;
    list-style: none outside none;
    margin: 28px 0 0;
}

#text-copyright {
    color: #fff;
    float: left;
    font-size: 14px;
    margin: 28px 0 0 120px;
}



#nav-footer li a {
    color: #fff;
    font-family: candara;
    text-decoration: none;
}

#nav-footer li {
    border-left: 1px solid #fff;
    float: left;
    height: 15px;
    padding: 0 10px;
}


#text-address > a {
    color: #fff;
    font-size: 18px;
    text-decoration: none;
}

#text-address img {
    height: 82px;
    margin: -24px 0 0 -99px;
}

/*end_footer*/
.footer_inner{margin:0px auto; padding:0px; width:960px;}
